%RESETLNK Reset a Transputer network via a C011 type link
%        resetlnk() is a host PC transputer utility for MATLAB.
% 
%        RESETLNK(base_address), where base_address is a decimal number 
%        representing the memory base location of the Transputer interface 
%        card.
% 
%        Example:
% 
%           resetlnk(336)
%        or
%           BASE = 336;
%           resetlnk(BASE)
%
%        Here a network link adapter placed at memory address 336 (0x150 hex)
%        is reset.
%        RESETLNK returns no value.
%
%        See also BOOTLINK, READLINK, SENDLINK

%-------------------------------
%        Additional details:
%
%

%        Author:Robert Shaw
%               Department of Electrical and Electronic Engineering
%               Nottingham Trent University
%               Burton Street
%               Nottingham
%               UK
%               Tel: +44 115 9418 418 extn. 2695
%               Fax: +44 115 9486567
%               EMail: ca153rs01@ntu.ac.uk
%

